/**
 * 1300px website stylesheet lg
 */
@media (max-width: 1300px) {
    .feed_w_estafeed_page .posts_holder {
        padding: 0 10px;
    }
	
	.top_header .middle_section ul li a {
    font-size: 13px;
    padding: 30.5px 15px;
}
}